/*
 Theme Name:     TRoo Salon & Barber Divi Child Theme
 Theme URI:      https://troosalondivi.troothemes.com/
 Description:    TRoo Salon & Barber is created for hair salons, beauty salons, hairdresser, massage parlours day spas, medical business and beauty treatment businesses. 
 Author:         TRooThemes
 Author URI:     https://troothemes.com/
 Template:       Divi
 Version:        1.1.1
*/ 
 
/* Theme customization starts here */

/*------ Root Color ------*/
:root{
	--color1: #F6B767;
	--color2: #1E1E1E;
}

/*------ Common CSS ------*/
body{
	overflow-x: hidden !important;
}

.barber_blurb .et_pb_blurb_content .et_pb_blurb_container {
    flex: 1;
}

.barber_innerblurb h1{
	padding-bottom: 0;
}

.barberinnersection_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    display: flex;
    align-items: center;
}

.barberinnersection_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	padding-left: 3px;
}

/*------ Header ------*/

.barberheader_menu .et_mobile_menu {   
    overflow-y: scroll !important;
    max-height: 80vh !important;
    -overflow-scrolling: touch !important;
    -webkit-overflow-scrolling: touch !important;
}


.barberheader_menu .et-menu-nav ul li ul{
	padding: 0;
	border-top: 0 !important;
	top: 0;
}

.barberheader_menu .et-menu-nav ul li ul li{
	padding: 0;
	width: auto;
	position: relative;
	display: block;
}

.barberheader_menu.et_pb_menu ul li a{
	color: #ffffff;
	transition: all .4s ease-in-out !important;
}

.barberheader_menu .et-menu-nav ul li ul li a{
	width: 100%;
    line-height: inherit;
    border-bottom: 1px solid rgba(0,0,0,.10);
    border-top: 0 none;
    padding: 13px 15px !important;
    display: block;
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out !important;
	color: #161616 !important;
	background: #ffffff;
}

.barberheader_menu .et-menu-nav ul li ul li a:hover{
	opacity: 1;
    padding-left: 40px !important;
}

.barberheader_menu .et-menu-nav ul li ul li a:before{
	position: absolute;
    content: '\e00a';
    font-family: ETmodules!important;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transition: all .500s ease-in-out;
    transition: all .500s ease-in-out;
    color: var(--color1);
    opacity: 0;
	background: transparent;
}

.barberheader_menu .et-menu-nav ul li ul li a:hover:before{
	opacity: 1;
}

.barberheader_menu .et_mobile_menu .menu-item-has-children>a{
	background: transparent;
}

.barberheader_menu .et_mobile_menu .menu-item-has-children a.mobile-toggle-icon{
	display: none;
}

.barberheader_menu .et_mobile_nav_menu ul > li > a{
	background: transparent;
	color: var(--color2);
}

.barberheader_menu .et-menu-nav ul > li{
	padding-left: 20px;
    padding-right: 20px;
	margin-top: 0 !important;
}

.barberheader_menu .et-menu-nav ul > li > a{
	padding: 31px 0 !important;
}

.barberheader_menu .et_pb_menu_inner_container .et_pb_menu__wrap .et-menu .menu-item-has-children > a:first-child {
    padding-right: 10px !important;
}

.barberheader_menu .et_pb_menu__menu>nav>ul>li>a:after{
	top: 50%!important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	right: -7px !important;
}

.barberheader_menu .et_pb_button_module_wrapper {
	display: flex;
    justify-content: flex-end;
}

.barberheader_menu .et-menu li li.menu-item-has-children>a:first-child:after{
	top: 50%;
	transform: translateY(-50%);
}

/* ------ Mobile Menu In Header ------ */
/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
  position: relative;
  font-family: "ETModules";
  content: '\33';
  color: #00d263;
  background: var(--color2);
  padding: 6px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after{
	color: #fff;
}

.barberheader_menu.et_pb_menu ul li:hover>a, .barberheader_menu.et_pb_menu ul >li.current-menu-item >a, .barberheader_menu.et_pb_menu .nav li ul.sub-menu a:hover, .barberheader_menu.et_pb_menu .nav li ul.sub-menu li.current-menu-item a, .barberheader_menu.et_pb_menu .et_mobile_menu a:hover{
	color: var(--color1) !important;
	opacity: 1;
}

.barberheader_menu .mobile_nav .mobile_menu_bar:before{
	color: #fff !important;
}

.barberheader_section.et_pb_section.et_pb_sticky{
	background: var(--color2) !important;
    box-shadow: 0px 8px 15px rgba(149,157,165,0.1);
}

@media all and (max-width: 980px){
	.barberheader_menu .et_pb_menu_inner_container{
	padding: 20px;
}

.barberheader_menu .et_mobile_menu{
	overflow-y: scroll!important;
    max-height: 80vh!important;
    -overflow-scrolling: touch!important;
    -webkit-overflow-scrolling: touch!important;
}

.barberheader_menu .mobile_menu_bar{
	transform: auto;
	bottom: auto;
}
}

@media all and (max-width: 1131px) and (min-width: 981px){
	.barberheader_section .et_pb_gutters2 .et_pb_column_3_4 {
		width: 100%;
	}
	
	.sandsheader_section .et_pb_column_1_4{
		display: none;
	}
}

@media (min-width: 981px) and (max-width: 1430px){
.barberheader_column .et_pb_button_module_wrapper{
    display: none !important;
}
	
	.barberheader_image.et_pb_image {
		margin-right: 0 !important;
	}
}

/* ------ Footer ------ */
@media (min-width: 981px) and (max-width: 1355px){
	.barberfooter_text.et_pb_text:before{
		display: none;
	}
}

@media (min-width: 981px) and (max-width: 1193px){
	.barberfooter_column1{
		width: 100% !important;
	}
	
	.barberfooter_column2{
		display: none !important;
	}
	
	.barberfooter_social.et_pb_social_media_follow {
		display: none;
	}
}

/* ------ Home ------ */
.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container{
	display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	flex: 1;
	padding-right: 20px;
}

.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h5{
	font-size: 20px;
    font-weight: 700;
    padding-bottom: 10px;
    line-height: 30px;
	color: #ffffff;
}

.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description span{
	font-size: 16px;
    font-weight: 400;
    line-height: 26px;
	color: #ffffff;
}

.barberhome_section4_blurb.et_pb_blurb .et_pb_main_blurb_image .et_pb_only_image_mode_wrap{
	transition: all 0.5s ease;
}

.barberhome_section4_blurb.et_pb_blurb:hover .et_pb_main_blurb_image .et_pb_only_image_mode_wrap{
	border-color: var(--color1);
}

.barberhome_section5_team.et_pb_team_member .et_pb_team_member_image img{
	width: 100%;
	border-radius: 5px;
	transition: all 0.6s ease 0s;
}

.barberhome_section5_team.et_pb_team_member:hover .et_pb_team_member_image img, .barberhome_section5_team.et_pb_team_member.active .et_pb_team_member_image img{
	opacity: 0.5;
}

.barberhome_section5_team.et_pb_team_member .et_pb_team_member_description:before{
	content: '';
	background: var(--color2);
	border-radius: 5px;
	width: 20%;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 0.3s ease 0s,height 0.3s ease 0s,width 0.3s ease 0.3s;
}

.barberhome_section5_team.et_pb_team_member:hover .et_pb_team_member_description:before, .barberhome_section5_team.et_pb_team_member.active .et_pb_team_member_description:before{
	height: 100%;
	width: 100%;
	opacity: 1;
}

.barberhome_section5_team.et_pb_team_member:hover .et_pb_team_member_description .et_pb_module_header, .barberhome_section5_team.et_pb_team_member:hover .et_pb_team_member_description .et_pb_member_position, .barberhome_section5_team.et_pb_team_member.active .et_pb_team_member_description .et_pb_module_header, .barberhome_section5_team.et_pb_team_member.active .et_pb_team_member_description .et_pb_member_position{
	opacity: 1;
}

.barberhome_section5_testimonial .et_pb_testimonial_portrait:before{
	display: none;
}

.barberhome_section5_testimonial .et_pb_testimonial_description_inner{
	padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #F6B76710;
    padding-top: 35px;
}

.barberhome_section5_testimonial .et_pb_testimonial_content p{
	padding-bottom: 0;
}

.barberhome_section5_testimonial.et_pb_testimonial .et_pb_testimonial_portrait:after{
	content: "\7b";
    width: 22px;
    height: 22px;
    color: var(--color2);
    background: var(--color1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'ETmodules';
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 50%;
}

.barberhome_section5_testimonial.et_pb_testimonial .et_pb_testimonial_author:after{
	content: "\e033\e033\e033\e033\e033";
    font-family: 'ETmodules';
    color: var(--color1);
    background: #F6B76710;
    padding: 10px 15px;
    font-size: 15px;
    position: absolute;
    right: 0;
}

.barberhome_section6_discounttext span{
	font-size: 96px;
	line-height: 100px;
	color: var(--color1);
}

.barberhome_section7_contact .et_contact_bottom_container{
	width: 100%;
    padding-left: 3%;
}

.barberhome_section7_contact .et_pb_contact_field .input option{
	color: var(--color2);
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field {
    position: relative;
}

.barberhome_section7_contact .et_pb_contact_field[data-type=select]:after{
	right: 13px;
	border-top-color: #fff;
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field::before {
  right: 13px;
    top: 22px;
    font-family: ETmodules;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    position: absolute;
    z-index: 1;
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field[data-id="name"]::before {
  content: "\e08a";
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field[data-id="email"]::before {
  content: "\e076";
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field[data-id="phone"]::before {
  content: "\e00b";
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field[data-id="date"]::before {
  content: "\e023";
}

.barberhome_section7_contact .et_pb_contact_form p.et_pb_contact_field[data-id="time"]::before {
  content: "\7d";
}

.barberhome_gallery img{
	transition: all 0.5s ease;
}

.barberhome_gallery:hover img, .barberhome_gallery.active img{
	opacity: 0.6;
}

.barberhome_discount_column {
    padding: 100px;
}

.barberhome_blog .et_pb_ajax_pagination_container,
.et-db #et-boc .et-l #et-fb-app .barberhome_blog > div{
    display: grid;
    grid-gap: 0 3%;
    grid-template-columns: repeat(2, 48.5%);
}

.barberhome_blog .et_pb_post {
    display: flex;
    margin-bottom: 30px;
}

.barberhome_blog .et_pb_post .entry-featured-image-url{
	flex: 1;
    margin-bottom: 0;
    z-index: -1;
	background: #212121;
	border-radius: 5px;
}

.barberhome_blog .et_pb_post .entry-featured-image-url img{
	width: 50%;
	aspect-ratio: 6 / 7;
    object-fit: cover;
	transition: all 0.5s ease;
}

.barberhome_blog .et_pb_post:hover .entry-featured-image-url img, .barberhome_blog .et_pb_post:first-child .entry-featured-image-url img{
	opacity: 0.5;
}

.barberhome_blog .et_pb_post .barberhome_blog_content{
	flex: 1;
    padding: 30px;
    background: #1E1E1E;
    border-radius: 5px;
    position: absolute;
    width: 65%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    display: flex;
    flex-direction: column;
    z-index: auto;
    height: fit-content;
}

.barberhome_blog .et_pb_post .barberhome_blog_content:after{
	content: "";
width: 20px;
height: 20px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
transform-origin: top right;
transform: scale(0);
position: absolute;
top: 10px;
right: 10px;
transition: all 0.4s ease;
visibility: visible;
opacity: 0.2;
}

.barberhome_blog .et_pb_post:hover .barberhome_blog_content:after, .barberhome_blog .et_pb_post:first-child .barberhome_blog_content:after{
	transform: scale(1);
}

.barberhome_blog .et_pb_post .barberhome_blog_content .entry-title{
	order: 2;
	padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #FFFFFF10;
}

.barberhome_blog .et_pb_post .barberhome_blog_content .post-meta{
	order: 1;
}

.barberhome_blog .et_pb_post .barberhome_blog_content .post-meta .published{
	color: var(--color1);
    background: #F6B76710;
    padding: 8px 15px;
    border-radius: 5px;
    margin-bottom: 15px;
    display: inline-block;
}

.barberhome_blog .et_pb_post .barberhome_blog_content .post-content{
	order: 3;
}

.barberhome_blog .et_pb_post .barberhome_blog_content .post-content a.more-link{
	position: relative;
    color: var(--color1);
    display: inline-block;
    padding-right: 25px;
}

.barberhome_blog .et_pb_post .barberhome_blog_content .post-content a.more-link:after{
	content: "\24";
    font-family: 'ETmodules';
    color: var(--color1);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width:981px) and (max-width:1190px) {
	.barberhome_discount_column{
		padding:50px;
	}
}

@media (min-width:480px) and (max-width:767px){
	.barberhome_discount_column{
		width:100% !important;
	}
}

@media only screen and (max-width: 980px){
	.barberhome_discount_column{
		padding:20px;
	}
	
	.barberhome_blog .et_pb_ajax_pagination_container,
	.et-db #et-boc .et-l #et-fb-app .barberhome_blog > div{
    grid-template-columns: repeat(1, 100%);
}
}

@media only screen and (max-width: 767px){
	.barberhome_blog .et_pb_ajax_pagination_container,
	.et-db #et-boc .et-l #et-fb-app .barberhome_blog > div{
    grid-template-columns: repeat(1, 100%);
}
	
	.barberhome_section5_testimonial.et_pb_testimonial .et_pb_testimonial_author:after{
		display: none;
	}
	
	.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
}
	
	.barberhome_section4_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
    flex: 1;
    padding-right: 0;
    padding-bottom: 20px;
}
	
	.barberhome_section6_discounttext span {
    font-size: 40px;
    line-height: 50px;
    color: var(--color1);
}
	
	.barberhome_blog .et_pb_post {
    display: block;
    margin-bottom: 30px;
}
	
	.barberhome_blog .et_pb_post .entry-featured-image-url img {
    width: 100%;
    transition: all 0.5s ease;
}
	
	.barberhome_blog .et_pb_post .barberhome_blog_content {
    flex: 1;
    padding: 25px;
    background: #1E1E1E;
    border-radius: 5px;
    position: relative;
    width: 100%;
    right: unset;
    top: unset;
    bottom: unset;
    margin: auto 0;
    display: flex;
    flex-direction: column;
    z-index: auto;
    height: fit-content;
}
}

/*Service Grid*/


.bber_service .et_pb_image{display:block;overflow:hidden;margin-bottom: 30px !important;}

.bber_service .et_pb_image:before{content: "";
background: var(--color2);
opacity: 0;
transform-origin: bottom center;
transform: scaleY(0);
position: absolute;
top: 5px;
left: 5px;
right: 5px;
bottom: 5px;
z-index: 1;
transition: all 0.4s ease 0s;}

.bber_service:hover .et_pb_image:before{opacity: 0.7;transform: scaleY(1);}

.bber_service .et_pb_image img{width: 100%;
height: auto;
transform-origin: top center;
transition: all 0.4s ease 0s;}

.bber_service:hover .et_pb_image img{transform: scale(1.2);}

.bber_service .et_pb_promo_button:after{top:7px;}


/*------ Service Detail ------*/
.barberservicedetail_section2_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container{
	display: flex;
    align-items: center;
}

.barberservicedetail_section2_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	background: rgba(246, 183, 103, 0.1);
	border-radius: 5px;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 5px;
}

@media only screen and (max-width: 980px){
	.barberservicedetail_section2_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    display: block;
}
}

/*------ Contact Us ------*/
.barbercontact_section2_blurb .et_pb_blurb_content .et_pb_blurb_container {
    width: 85px;
    margin-right: 15px;
}

/*------ Search Page ------*/
.barbersearch_section2_blog .et_pb_post {
    margin-bottom: 40px;
}

/* ------ Blog Sidebar  ------ */
.barberblog_section2_sidebar.et_pb_widget_area h2{
	color: #ffffff;
    font-weight: 700;
    padding-bottom: 15px;
    margin-bottom: 15px;
	position: relative;
}

.barberblog_section2_sidebar.et_pb_widget_area h2:after{
	content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: var(--color1);
    width: 30px;
    height: 2px;
}

.barberblog_section2_sidebar.et_pb_widget_area .et_pb_widget{
	background: var(--color2);
    border-radius: 5px;
	padding: 13px;
}

.barberblog_section2_sidebar.et_pb_widget_area ul li{
	margin-bottom: 13px;
}

.barberblog_section2_sidebar.et_pb_widget_area ul li:last-child{
	margin-bottom: 0px;
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-categories li a{
	color: #ffffff;
    font-weight: 400;
    position: relative;
    transition: all 0.5s ease;
    display: block;
    padding: 10px;
    background: #121212;
    border-radius: 5px;
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-categories li a:hover{
	color: var(--color2);
	background: var(--color1);
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-categories li a:before{
	content: "\24";
    font-family: ETmodules;
    background: transparent;
    color: #ffffff;
    font-size: 14px !important;
    line-height: 20px;
    position: absolute;
    right: 15px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
	top: 13px;
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-categories li a:hover:before{
    transform: rotate(90deg);
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-latest-posts li a{
	color: #ffffff;
    font-weight: 400;
    display: block;
    position: relative;
    transition: all 0.5s ease;
    padding: 10px;
    border-radius: 5px;
    background: #121212;
}

.barberblog_section2_sidebar.et_pb_widget_area ul.wp-block-latest-posts li a:hover{
	background: var(--color1);
}

.barberblog_section2_sidebar .et_pb_widget .wp-block-tag-cloud a {
    font-size: 15px !important;
    line-height: 24px !important;
    padding: 5px 10px;
    border-radius: 5px;
    background: #121212;
    color: #ffffff;
    margin-bottom: 10px;
    display: inline-block;
    transition: all 0.5s ease;
    font-weight: 400;
}

.barberblog_section2_sidebar .et_pb_widget .wp-block-tag-cloud a:hover{
    background: var(--color1);
}

/* ------ Blog Detail  ------ */
.barberblog_section2_comment #commentform {
    padding-bottom: 0px;
}

.et-db #et-boc .et-l #et_pb_root .et_pb_section.dl-slide-sidebar{transform: translateX(0) !important;position: relative !important;top:110px;}

/* Hide header on all posts in Visual Builder */
.et-fb.single-post .et-l--header .dl-slide-sidebar{
    display: none !important;
}

/* Hide header on all projects in Visual Builder */
.et-fb.single-project .et-l--header .dl-slide-sidebar{
    display: none !important;
}

/* Hide header on all pages in Visual Builder */
.et-fb.page .et-l--header .dl-slide-sidebar{
    display: none !important;
}

/*Slide In Section*/

.et-fb .dl-slide-sidebar {
  transform: translateX(100%) !important;
}

body:not(.et-fb) .dl-slide-sidebar {
  transform: translateX(100%);
}
body:not(.et-fb) .dl-slide-sidebar.is-opened {
  transform: translateX(0);
}
.dl-slide-sidebar.has-transition {
  transition: 0.7s;
}
.dl-close {
  cursor: pointer;
}

.barberslide_contact .et_pb_contact_field .input option{
	color: var(--color2);
}

/*------ Our History ------*/
.barberhistory_blurb{
    width: 50%;
    padding: 60px 0 0 0;
    margin: 0 5px 25px 0;
    float: left;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container{
    min-height: 100px;
    padding: 0 15px 0 0;
    border-right: 2px solid #fff;
    display: block;
    position: relative;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:hover{ text-decoration: none; }
.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:before,
.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:after{
    content: '';
    background-color: #fff;
    height: 6px;
    width: 6px;
    border-radius: 0;
    position: absolute;
    right: -4px;
    top: 0;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:after{
    top: auto;
    bottom: 0;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	padding: 20px;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
	background-color: #fff;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_module_header{
    color: var(--color2);
    background-color: #fff;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 10px 20px;
    position: absolute;
    right: -2px;
    top: -60px;
    z-index: 1;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container h5.title{
    color: var(--color2);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0 0 10px;
	padding-bottom: 0;
}

.barberhistory_blurb.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container span.description{
    color: #555;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    letter-spacing: 0.5px;
    margin: 0;
}

.barberhistory_blurb.et_pb_blurb:nth-child(even){
    margin: 0 0 25px 5px;
    float: right;
}

.barberhistory_blurb.et_pb_blurb:nth-child(even) .et_pb_blurb_content .et_pb_blurb_container{
    text-align: left;
    padding: 0 0 0 15px;
    border-left: 2px solid #fff;
    border-right: none;
}

.barberhistory_blurb.et_pb_blurb:nth-child(even) .et_pb_blurb_content .et_pb_blurb_container:before,
.barberhistory_blurb.et_pb_blurb:nth-child(even) .et_pb_blurb_content .et_pb_blurb_container:after{
    right: auto;
    left: -4px;
	background: #fff;
}

.barberhistory_blurb.et_pb_blurb:nth-child(even) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header{
    right: auto;
    left: -2px;
	background: #fff;
}

@media screen and (max-width:767px){
    .barberhistory_blurb.et_pb_blurb,
    .barberhistory_blurb.et_pb_blurb:nth-child(even){
        width: 100%;
        margin: 0 0 25px;
    }
}

/*------ Gallery Grid 4, 3, 2 Column ------*/
.barbergallerygrid_image .et_pb_image_wrap{
	position: relative;
	overflow: hidden;
}

.barbergallerygrid_image .et_pb_image_wrap img{
	transition: transform 400ms ease-out;
}

.barbergallerygrid_image:hover .et_pb_image_wrap img{
	transform: scale(1.15);
}

/* ------ Video Gallery ------ */
.barbervideo_video .et_pb_video_box .fluid-width-video-wrapper{
	padding-top: 70% !important;
}

.barbervideo_video .et_pb_video_overlay{
	background-blend-mode: soft-light;
    background-color: rgb(0 0 0 / 50%);
}

@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2),
      0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2),
      0 0 0 35px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2),
      0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2),
      0 0 0 35px rgba(255, 255, 255, 0.2);
  }
  100% {
    -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2),
      0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2),
      0 0 0 45px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2),
      0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2),
      0 0 0 45px rgba(255, 255, 255, 0);
  }
}